body {
	margin : 0;
	padding: 0;
	background-color: white;
	width:1000px;
	margin-right: auto;
	margin-left : auto;
}

header {
	margin : 0;
	padding: 10px;
	width: 980px;
	height: 64px;
	font-size: 14pt;
	font-weight: bold;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fceabb+0,ffd7d1+32,ffa959+100,fbdf93+100 */
background: #fceabb; /* Old browsers */
background: -moz-linear-gradient(top,  #fceabb 0%, #ffd7d1 32%, #ffa959 100%, #fbdf93 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fceabb), color-stop(32%,#ffd7d1), color-stop(100%,#ffa959), color-stop(100%,#fbdf93)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fceabb 0%,#ffd7d1 32%,#ffa959 100%,#fbdf93 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fceabb 0%,#ffd7d1 32%,#ffa959 100%,#fbdf93 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fceabb 0%,#ffd7d1 32%,#ffa959 100%,#fbdf93 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fceabb 0%,#ffd7d1 32%,#ffa959 100%,#fbdf93 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 ); /* IE6-9 */
}
nav {
	margin : 0;
	padding: 0;
        padding-top: 5px;
	width: 1000px;
	height: 32px;
	background-color: rgba(255, 204, 255, 0.1);
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fceabb+0,f9de9a+38,f7c956+57,fbdf93+100 */
background: #fceabb; /* Old browsers */
background: -moz-linear-gradient(top,  #fceabb 0%, #f9de9a 38%, #f7c956 57%, #fbdf93 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fceabb), color-stop(38%,#f9de9a), color-stop(57%,#f7c956), color-stop(100%,#fbdf93)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fceabb 0%,#f9de9a 38%,#f7c956 57%,#fbdf93 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fceabb 0%,#f9de9a 38%,#f7c956 57%,#fbdf93 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fceabb 0%,#f9de9a 38%,#f7c956 57%,#fbdf93 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fceabb 0%,#f9de9a 38%,#f7c956 57%,#fbdf93 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 ); /* IE6-9 */

}
nav ul {
	margin:0px;
	padding:0px;
	background-color: rgba(255, 204, 255, 0.1);
	list-style-type:none;
}
nav li {
	float:left;
	width: 140px;
	height:32px;
	list-style: none;
	text-align: center;
	background-color: rgba(255, 204, 255, 0.1);
}
nav li a {
	display:block;
	height:100%;
	color: #000022;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 2px 2px 2px #aaaaaa;

}
nav li a:hover {
	display:block;
	height:100%;
	color: black;
	font-size: 14pt;
	font-weight: bold;
	text-decoration: underline;
	text-shadow: 2px 2px 2px #aaaaaa;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fceabb+0,fcbf9c+39,ffa959+57,fbdf93+100 */
background: #fceabb; /* Old browsers */
background: -moz-linear-gradient(top,  #fceabb 0%, #fcbf9c 39%, #ffa959 57%, #fbdf93 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fceabb), color-stop(39%,#fcbf9c), color-stop(57%,#ffa959), color-stop(100%,#fbdf93)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fceabb 0%,#fcbf9c 39%,#ffa959 57%,#fbdf93 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fceabb 0%,#fcbf9c 39%,#ffa959 57%,#fbdf93 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fceabb 0%,#fcbf9c 39%,#ffa959 57%,#fbdf93 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fceabb 0%,#fcbf9c 39%,#ffa959 57%,#fbdf93 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 ); /* IE6-9 */
}
/* --------------  段落落ちするのでdivで囲んでください ---------------- */
article {
	margin : 0;
	padding: 12px;
	width: 178px;
	height: 680px;
	background-color: rgba(255, 63, 42, 0.05);
	font-size: 80%;
	color: black;
	float: left;
}
article h1 {
	font-size: 14pt;
	text-align: center;
}

section#main {
	margin : 0;
	padding: 10px;
	width: 780px;
	height: 680px;
	float: left;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+4,ffffff+4,d1d1d1+96 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 4%, #ffffff 4%, #d1d1d1 96%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(4%,#ffffff), color-stop(4%,#ffffff), color-stop(96%,#d1d1d1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 4%,#ffffff 4%,#d1d1d1 96%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 4%,#ffffff 4%,#d1d1d1 96%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 4%,#ffffff 4%,#d1d1d1 96%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 4%,#ffffff 4%,#d1d1d1 96%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d1d1d1',GradientType=0 ); /* IE6-9 */
}
#main h1 {
	font-size: 18pt;
	border-bottom:1px solid black;
	text-shadow: 1px 1px 3px #777;
}
#main h2 {
	font-size: 14pt;
	border-bottom:1px solid black;
	text-shadow: 1px 1px 3px #777;
}
#main p {
	padding: 5px;
	padding-bottom: 0px;
	font-size: 12pt;
	line-height: 150%;
}
#main p strong {
	font-size: 8pt;
}
#main img {
	float: right;
}

aside {
	margin : 0;
	padding: 0;
	width: 200px;
	height: 700px;
	background-color: rgba(255, 126, 0, 0.75);
	float: left;
}
footer {
	clear: both;
	margin : 0;
	padding: 10px;
	width: 980px;
	height: 30px;
	background-color: rgba(255, 63, 42, 0.1);
}
footer p {
	padding-right: 20px;
	text-align: right;
	font-size: 12pt;
}
canvas {
	border: 1px solid red;
}

form p {
	margin:0 0 -15px 0;
	padding:0;
}


table {
	font-size:10pt;
	border-collapse: collapse;
	border: 0px solid #000000;
}
th, td {
	margin: 0;
	padding: 1px;
	border: 1px solid #000000;
}
td {
	text-align: left;
}

#official {
	display: none;
}
#partner {
	display: none;
}
#license {
	display: none;
}


#toggleOfficial {
	color: blue;
	cursor : pointer;
}
#togglePartner {
	color: blue;
	cursor : pointer;
}
#toggleLicense {
	color: blue;
	cursor : pointer;
}

;フォーム用
#formWrap {
	width:700px;
	margin:0 auto;
	color:#555;
	line-height:120%;
	font-size:90%;
}
table.formTable{
	width:100%;
	margin:0 auto;
	border-collapse:collapse;
}
table.formTable td,table.formTable th{
	border:1px solid #ccc;
	padding:10px;
}
table.formTable th{
	width:30%;
	font-weight:normal;
	background:#efefef;
	text-align:left;
}
